# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = gtksourceview4
pkgbase = gtksourceview4
pkgver = 4.4.0-1
pkgdesc = A text widget adding syntax highlighting and more to GNOME
url = https://wiki.gnome.org/Projects/GtkSourceView
builddate = 1568145160
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 8179712
arch = arm
license = GPL
depend = gtk3
depend = libxml2
makedepend = gobject-introspection
makedepend = vala
makedepend = gtk-doc
makedepend = glade
makedepend = yelp-tools
makedepend = git
makedepend = meson
checkdepend = xorg-server-xvfb
